[PLUTO-help] glib e pkg-config e atk

Andrea Gastaldello andreagast a msn.com
Mer 1 Giu 2005 18:32:21 CEST


ciao a tutti. sto provando a installare atk. per farlo prima ho installato 
pkg-config e glib. Quando  venuto il turno di atk, mi ha detto che c'erano 
due versioni, la 2.4.6 e la 2.6.4. Ho la mandrake 10.1 e disinstallare glib 
significa gcc , la maggior parte delle sue aggiunte e i tool mdk. Come posso 
fare?

_________________________________________________________________
Personalizza MSN Messenger con sfondi e fotografie! 
http://www.ilovemessenger.msn.it/




More information about the pluto-help mailing list